theblog.migrations.0010_auto_20201116_0959.Migration Class Reference
Inheritance diagram for theblog.migrations.0010_auto_20201116_0959.Migration:
[legend]
Collaboration diagram for theblog.migrations.0010_auto_20201116_0959.Migration:
[legend]

## Static Public Attributes

list | dependencies
list | operations

## Member Data Documentation

## dependencies

list theblog.migrations.0010_auto_20201116_0959.Migration.dependencies

static

Initial value:
= [
('theblog', '0009_alpha_total'),
]

## operations

list theblog.migrations.0010_auto_20201116_0959.Migration.operations

static

Initial value:
= [
migrations.AlterField(
model_name='post',
name='tags',
field=models.IntegerField(),
),
]

The documentation for this class was generated from the following file:

- ablog/theblog/migrations/0010_auto_20201116_0959.py